﻿@CHARSET "UTF-8";
body {
  background: #F4F9FC;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.flex-1 {
  -ms-flex: 1 1 0;
  -webkit-flex: 1 1 0;
  -moz-flex: 1 1 0;
  flex: 1 1 0;
}

.flex-1-0 {
  -ms-flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
  -moz-flex: 1 0 auto;
  flex: 1 0 auto;
}

.flex-0-0 {
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  -moz-flex: 0 0 auto;
  flex: 0 0 auto;
}

.mh-auto {
  min-height: auto !important;
}

a {
  transition: all 0.3s ease-out;
  text-decoration: none;
}
a:hover, a:focus {
  text-decoration: none;
}

h1 {
  font-size: 23px;
  color: #505961;
  font-weight: 700;
  margin-bottom: 30px;
}

.block {
  background: #FFFFFF;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(25, 26, 28, 0.1);
  min-height: 300px;
}
.block > div:last-of-type {
  border-bottom: 0;
}
.block > div:last-of-type:not(.block-title):not(.block-options) {
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}

::-webkit-scrollbar {
  width: 6px;
}

body::-webkit-scrollbar {
  width: 8px;
  height: 6px;
}

main::-webkit-scrollbar {
  height: 8px;
}

::-webkit-scrollbar-track {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #F4F7F6;
  opacity: 1;
}

::-webkit-scrollbar-thumb {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #E2E2E3;
  opacity: 1;
}

::-webkit-scrollbar-thumb:hover {
  background: rgb(200.0526315789, 200.0526315789, 201.9473684211);
}

/* button spinner */
.loader,
.loader:before,
.loader:after {
  background: #FFFFFF;
  -webkit-animation: buttonload 1s infinite ease-in-out;
  animation: buttonload 1s infinite ease-in-out;
  width: 5px;
  height: 24px;
}

.loader {
  margin: 0 auto;
  position: relative;
  font-size: 0;
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.loader:before,
.loader:after {
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
}

.loader:before {
  left: -9px;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader:after {
  left: 9px;
}

@-webkit-keyframes buttonload {
  0%, 80%, 100% {
    height: 16px;
  }
  40% {
    height: 24px;
  }
}
@keyframes buttonload {
  0%, 80%, 100% {
    height: 16px;
  }
  40% {
    height: 24px;
  }
}
/* page loader */
/* popup */
.ClaimSummaryDetail-popup .popup {
  max-width: 90vw !important;
}

.AnalystsActivityCasesDetail-popup .popup {
  max-width: 70vw !important;
}

.popup-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(244, 249, 252, 0.7);
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out;
}
.popup-container.active {
  opacity: 1;
  visibility: visible;
  z-index: 99;
}
.popup-container .popup {
  border-radius: 10px;
  background: #FFFFFF;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 560px;
  min-height: 250px;
  box-shadow: 0 0 5px rgba(25, 26, 28, 0.1);
  padding: 15px;
}
.popup-container .popup .close-block {
  right: -10px;
}
.popup-container .popup .popup-inner {
  max-height: 80vh;
  overflow: auto;
}
.popup-container .loader-spacer {
  height: 50px;
}
.popup-container .loader-spacer + p {
  text-shadow: 0 0 2px rgba(80, 89, 97, 0.1);
  -webkit-animation: pleasewait 1s ease-in-out infinite alternate;
  animation: pleasewait 1s ease-in-out infinite alternate;
  margin-top: 10px;
  margin-bottom: 0;
  color: #505961;
}
.popup-container .loader,
.popup-container .loader:before,
.popup-container .loader:after {
  height: 50px;
  width: 10px;
  background: #0B579E;
  -webkit-animation: containerload 1s infinite ease-in-out;
  animation: containerload 1s infinite ease-in-out;
}
.popup-container .loader {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  top: 0;
  transform: none;
}
.popup-container .loader:before {
  left: -15px;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.popup-container .loader:after {
  left: 15px;
}
.popup-container .k-widget.k-editor.k-editor-widget {
  width: 100% !important;
}

@-webkit-keyframes containerload {
  0%, 80%, 100% {
    height: 40px;
  }
  40% {
    height: 50px;
  }
}
@keyframes containerload {
  0%, 80%, 100% {
    height: 40px;
  }
  40% {
    height: 50px;
  }
}
@-webkit-keyframes pleasewait {
  from {
    text-shadow: 0 0 2px rgba(80, 89, 97, 0.1);
  }
  to {
    text-shadow: 0 0 2px rgba(80, 89, 97, 0.4);
  }
}
@keyframes pleasewait {
  from {
    text-shadow: 0 0 2px rgba(80, 89, 97, 0.1);
  }
  to {
    text-shadow: 0 0 2px rgba(80, 89, 97, 0.4);
  }
}
#dvFrmNoteAdd .popup,
#dvFrmClaimNoteAdd .popup,
#dvFrmCaseNoteAdd .popup {
  max-width: 725px;
  min-height: 400px;
  position: relative;
  transition: all 0.3s ease-out;
}
#dvFrmNoteAdd .popup .popup-buttons,
#dvFrmClaimNoteAdd .popup .popup-buttons,
#dvFrmCaseNoteAdd .popup .popup-buttons {
  position: absolute;
  left: -10px;
  top: -10px;
  width: 25px;
  height: 25px;
}
#dvFrmNoteAdd .popup .k-widget.k-editor.k-editor-widget,
#dvFrmClaimNoteAdd .popup .k-widget.k-editor.k-editor-widget,
#dvFrmCaseNoteAdd .popup .k-widget.k-editor.k-editor-widget {
  height: 100%;
  transition: height 0.3s ease-out;
}
#dvFrmNoteAdd .popup.active,
#dvFrmClaimNoteAdd .popup.active,
#dvFrmCaseNoteAdd .popup.active {
  width: 100%;
  max-width: 95vw;
  min-height: 90vh;
}
#dvFrmNoteAdd .popup.active .k-widget.k-editor.k-editor-widget,
#dvFrmClaimNoteAdd .popup.active .k-widget.k-editor.k-editor-widget,
#dvFrmCaseNoteAdd .popup.active .k-widget.k-editor.k-editor-widget {
  height: 60vh !important;
}

.maximize-icon,
.minimize-icon {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  display: block;
  z-index: 1;
  border: 1px solid #BFC4C3;
  border-radius: 3px;
  width: 25px;
  height: 25px;
  padding: 4px;
  background: #fff;
  transition: background 0.3s ease-out;
}
.maximize-icon svg,
.minimize-icon svg {
  fill: #BFC4C3;
  width: 15px;
  height: 15px;
  display: block;
  transition: fill 0.3s ease-out;
}
.maximize-icon:hover,
.minimize-icon:hover {
  background: #f1f1f1;
}
.maximize-icon:hover svg,
.minimize-icon:hover svg {
  fill: #BFC4C3;
}
.maximize-icon.active,
.minimize-icon.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* Ensure html and body take full viewport height */
html.esignature-layout,
html.esignature-layout body {
  height: 100%;
  margin: 0;
}

/* Create flexbox column layout */
html.esignature-layout body {
  display: flex;
  flex-direction: column;
}

/* Main content area grows to fill available space */
html.esignature-layout main {
  flex: 1 0 auto;
}

.footer {
  background: #FFFFFF;
  box-shadow: 0 1px 10px rgba(25, 26, 28, 0.1);
  padding-left: 5%;
  padding-right: 5%;
  color: #21416c;
  font-family: Mulish, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 0.875rem;
  line-height: 1.5;
}

.footer-container {
  margin-left: auto !important;
  margin-right: auto !important;
  width: 100%;
  max-width: 80rem;
}

.footer a {
  color: inherit;
  text-decoration: inherit;
  font-size: inherit;
}

.footer a:hover, a:active {
  outline: 0;
}

.footer-line-divider {
  background-color: #21416c;
  width: 85%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 10px;
}

/* Footer stays at bottom */
html.esignature-layout .footer {
  flex-shrink: 0;
}

.button {
  background: #0B579E;
  color: #FFFFFF;
  border-radius: 25px;
  border: 1px solid #0B579E;
  padding: 11px 30px;
  line-height: 1;
  display: inline-block;
  margin: 15px auto;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  box-shadow: none;
  outline: 0;
  font-size: 14px;
  font-weight: 500;
  transition: all 0.3s ease-out;
  height: 38px;
}
.button:hover, .button:focus {
  background: rgb(7.6804733728, 60.7455621302, 110.3195266272);
  border: 1px solid rgb(7.6804733728, 60.7455621302, 110.3195266272);
  color: #FFFFFF;
}

.link {
  color: #0B579E;
  font-size: 14px;
  font-weight: 500;
}
.link:hover, .link:focus {
  color: rgb(4.3609467456, 34.4911242604, 62.6390532544);
}

header {
  background: #FFFFFF;
  box-shadow: 0 1px 10px rgba(25, 26, 28, 0.1);
}

form {
  width: 100%;
  margin: 0 auto;
}

fieldset {
  display: block;
  margin-bottom: 30px;
  position: relative;
}

input,
select,
textarea,
fieldset .nice-select,
.k-datepicker .k-picker-wrap .k-input,
.k-datetimepicker .k-picker-wrap .k-input {
  border: 0;
  background: transparent;
  border-bottom: 1px solid #BFC4C3;
  border-radius: 0;
  width: 100%;
  transition: border 0.3s ease-out;
  font-size: 14px;
  padding: 0;
  height: auto;
  line-height: 21px;
  color: #1e2225;
  font-weight: 500;
}
input:disabled,
select:disabled,
textarea:disabled,
fieldset .nice-select:disabled,
.k-datepicker .k-picker-wrap .k-input:disabled,
.k-datetimepicker .k-picker-wrap .k-input:disabled {
  border: 0;
}

fieldset .nice-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
fieldset .nice-select:focus {
  outline: 1px dashed #298BCC;
  outline-offset: 2px;
  border-bottom: 1px solid #707F7E;
}
fieldset .nice-select:after {
  border-bottom: 1px solid #505961;
  border-right: 1px solid #505961;
  content: "";
  display: block;
  height: 8px;
  margin-top: -6px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
  transition: all 0.15s ease-in-out;
  width: 8px;
}
fieldset .nice-select .current {
  color: #1e2225;
}
fieldset .nice-select .list {
  border: 1px solid #505961;
  color: #505961;
}

label {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
  color: #757575;
  transition: all 0.3s ease-out;
}

input:focus,
select:focus,
textarea:focus {
  outline: 0;
  border-bottom: 1px solid #707F7E;
}

select ~ label,
input:focus ~ label,
textarea:focus ~ label,
input:not([value=""]) ~ label,
textarea:not([value=""]) ~ label,
label.active {
  top: -18px;
  font-size: 12px;
}

input[type=checkbox] {
  margin-right: 0.5em;
}

.check-item {
  display: inline-block;
}

.check-item .checkbox-actual-label {
  position: relative;
  display: block;
  left: 0;
  margin-bottom: 5px;
  font-size: 12px;
  color: #757575;
  transition: all 0.3s ease-out;
}

.check-item label {
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 15px;
  padding: 5px;
  line-height: 1;
  margin-bottom: 0;
  position: relative;
}

/* hide default checkbox */
.check-item input {
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  position: absolute;
}

/* background */
.check-item .checkbox-selected {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #BFC4C3;
  border-radius: 15px;
  transition: all 0.3s ease-out;
}

/* text */
.check-item .checkbox-label {
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
  position: relative;
  user-select: none;
  transition: color 0.3s ease-out;
}

/* checkmark */
.check-item .checkmark {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 23px;
  width: 23px;
  border: 1px solid #BFC4C3;
  border-radius: 100%;
  background: #FFFFFF;
}

/* checkbox on hover */
.check-item:hover label, .check-item:focus label {
  background-color: #f1f1f1;
}

.check-item input:focus ~ .checkbox-selected {
  background-color: #f1f1f1;
}

/* checked checkbox */
.check-item input:checked ~ .checkbox-selected {
  background: #298BCC;
  border-color: #298BCC;
}

.check-item input:checked ~ .checkbox-label {
  color: #FFFFFF;
}

.check-item .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 7px;
  top: 3px;
  width: 7px;
  height: 12px;
  border: solid #707F7E;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.check-item input:checked ~ .checkmark:after {
  display: block;
}

/* Error styles */
div.error {
  color: #FF6B66;
  font-size: 12px;
}

input.error {
  border-bottom: 1px solid #FF6B66;
}

.error-box {
  display: none;
  margin-bottom: 30px;
  color: #FF6B66;
  font-size: 12px;
}

h1 ~ .error-box {
  margin-top: -15px;
}

/* Success styles */
.success-box {
  display: none;
  margin-bottom: 30px;
  color: #38A668;
  font-size: 12px;
}

h1 ~ .success-box {
  margin-top: -15px;
}

::-webkit-input-placeholder {
  color: #757575;
  opacity: 1;
}

::-moz-placeholder {
  color: #757575;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #757575;
  opacity: 1;
}

:-moz-placeholder {
  color: #757575;
  opacity: 1;
}

/* reset Chrome autofill styles */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-text-fill-color: #1e2225;
  -webkit-box-shadow: 0 0 0px 30px #FFFFFF inset;
}

.k-datepicker .k-picker-wrap,
.k-timepicker .k-picker-wrap,
.k-datetimepicker .k-picker-wrap {
  border: 0;
}

.k-datepicker .k-picker-wrap .k-select,
.k-timepicker .k-picker-wrap .k-select,
.k-datetimepicker .k-picker-wrap .k-select {
  background: transparent;
  padding: 0;
  border: 0;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

.k-datetimepicker .k-link {
  border: 0;
  width: auto;
  margin-left: 8px;
}
